Log in or register to post comments

error from "7.6 Early Access" to "7.0.36"

January 1, 2018 - 10:44am #1

few questions:

1.i got error

load the 7.6 it work but import to the unity not work right

/--------------------------------

IndexOutOfRangeException: Array index is out of range.

Vuforia.EditorClasses.ConfigParser.GetLatestMTName (Vuforia.EditorClasses.ConfigData backlog)

Vuforia.EditorClasses.ConfigParser.ParsePart (Vuforia.EditorClasses.ConfigData configData, System.Xml.XmlTextReader configReader, System.Collections.Generic.List`1 modelTargets)

Vuforia.EditorClasses.ConfigParser.fileToStruct (System.String configXMLPath, Vuforia.EditorClasses.AuthoringInfoXmlProvider authoringInfoXmlProvider, Vuforia.EditorClasses.ConfigData configData)

Vuforia.EditorClasses.ConfigDataManager.ReadConfigData (System.String dataSetFilePath)

Vuforia.EditorClasses.ConfigDataManager.DoRead ()

Vuforia.EditorClasses.SceneManager.EditorUpdate ()

UnityEditor.EditorApplication.Internal_CallUpdateFunctions () (at C:/buildslave/unity/build/Editor/Mono/EditorApplication.cs:127)

/---------------------------------

2.using Vuforia_Model_Target_Generator 7.0.43 load 7.6 vup

import to unity guide view not work

3.Vuforia_Model_Target_Generator  targets remaining

how vip use more than 10?

how vip remove watermark?

error from "7.6 Early Access" to "7.0.36"

January 2, 2018 - 3:27pm #2

Hello LUCIGroup,

Please refer to this post I recently made for an answer to your first question: https://developer.vuforia.com/forum/cad-eap/migrating-vuforia-76-eap-project-unity-20173-vuforia-7

Please create new MTG projects for your targets. Projects from the EAP build are not compatible with the commercial version.

Are you logged in with your VIP account when using the commercial MTG?

You can remove the watermark by using a pilot license associated with your VIP account, or with any classic/pro/cloud license you are using for your commercial product.

Thanks,

Vuforia Support

Log in or register to post comments